Subject: [Spridgets] It's not easy being green?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 02 Jul 2020 11:05:18 -0400

--===============6743411693882187737==
	boundary="--_com.lge.email_182493536977723"

----_com.lge.email_182493536977723
   charset=utf-8
Content-Transfer-Encoding: 8bit

Kermit the frog was all green too!They painted engines & transmissions together.?? ?? Even the generators got sprayed green.?? ??Funny i was just given a tach drive generator ( with a NOS tach drive ) and... the generator is ....green.?? ??Also I finally got a Lucas generator pulley and fan that is black on the back side but green on the front sides.I stick with the old racing superstition of refusing to drive anything green except for a British car painted BRG.?? ????LOL!?? ??We do not own any green cars????ChuckSent from my LG Mobile
----_com.lge.email_182493536977723
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Kermit the frog was all green too!</div><div dir="auto">They painted engines &amp; transmissions together.&nbsp; &nbsp; Even the generators got sprayed green.&nbsp; &nbsp;Funny i was just given a tach drive generator ( with a NOS tach drive ) and... the generator is ....green.&nbsp; &nbsp;Also I finally got a Lucas generator pulley and fan that is black on the back side but green on the front sides.</div><div dir="auto">I stick with the old racing superstition of refusing to drive anything green except for a British car painted BRG.&nbsp; &nbsp;&nbsp;</div><div dir="auto">LOL!&nbsp; &nbsp;We do not own any green cars????</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_182493536977723--

--===============6743411693882187737==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6743411693882187737==--